MKV
===
.. module:: enzyme.mkv

`Matroska Video <http://en.wikipedia.org/wiki/Matroska>`_ files use the :ref:`ebml` structure.


Track types
~~~~~~~~~~~
.. data:: VIDEO_TRACK

    Video track type

.. data:: AUDIO_TRACK

    Audio track type

.. data:: SUBTITLE_TRACK

    Subtitle track type


Main interface
~~~~~~~~~~~~~~
.. autoclass:: MKV
    :members:

.. autoclass:: Info
    :members:

.. autoclass:: Track
    :members:

.. autoclass:: VideoTrack
    :members:

.. autoclass:: AudioTrack
    :members:

.. autoclass:: SubtitleTrack
    :members:

.. autoclass:: Tag
    :members:

.. autoclass:: SimpleTag
    :members:

.. autoclass:: Chapter
    :members:
